coreBOS OpenSourceBT

View Issue Details Jump to Notes ] Wiki ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000229coreBOSOptimizationpublic2014-09-03 12:072018-01-24 23:58
Reporteromar 
Assigned Tojoebordes 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version5.5 
Target Version5.6Fixed in Version 
Summary0000229: Just 2 modules relateds in report creation
DescriptionWe have thinked that for not have a big or complicate report, that could be crash the application. It's better to restrict the number of options that is possible to select in second step (Related Modules) when you create/edit a report, just to 2.

For this we have to change the message and control by javascript to change the checkbos to unable when the user mark two checkbox.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000269)
joebordes (manager)
2015-03-01 19:57

Fix committed to master branch. 171819dfdcc0969ba6650f74c7b692ce2c61d536
User avatar (0000570)
joebordes (manager)
2018-01-24 23:58

Fix committed to master branch. 1b9d60bb155c15a75f2d0f401237deb8272624a8

- Related Changesets
coreBOS: master 171819df
Timestamp: 2015-03-01 19:14:51
Author: joebordes
Details ] Diff ]
feat(Reports) fixes 0000229: Just 2 related modules in report creation
mod - include/js/de_de.lang.js Diff ] File ]
mod - include/js/en_gb.lang.js Diff ] File ]
mod - include/js/en_us.lang.js Diff ] File ]
mod - include/js/es_es.lang.js Diff ] File ]
mod - include/js/es_mx.lang.js Diff ] File ]
mod - include/js/fr_fr.lang.js Diff ] File ]
mod - include/js/hu_hu.lang.js Diff ] File ]
mod - include/js/it_it.lang.js Diff ] File ]
mod - include/js/nl_nl.lang.js Diff ] File ]
mod - include/js/pt_br.lang.js Diff ] File ]
mod - modules/Reports/Reports.js Diff ] File ]
coreBOS: master 1b9d60bb
Timestamp: 2018-01-24 23:58:01
Author: joebordes
Details ] Diff ]
fix(Workflow) update field task related field currency field error. fixes 0000229
mod - modules/com_vtiger_workflow/VTWorkflowUtils.php Diff ] File ]
mod - modules/com_vtiger_workflow/tasks/VTUpdateFieldsTask.inc Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-09-03 12:07 omar New Issue
2014-09-03 12:07 omar Status new => assigned
2014-09-03 12:07 omar Assigned To => onhold
2015-03-01 19:57 joebordes Changeset attached => coreBOS master 171819df
2015-03-01 19:57 joebordes Note Added: 0000269
2015-03-01 19:57 joebordes Assigned To onhold => joebordes
2015-03-01 19:57 joebordes Status assigned => resolved
2015-03-01 19:57 joebordes Resolution open => fixed
2018-01-24 23:58 joebordes Changeset attached => coreBOS master 1b9d60bb
2018-01-24 23:58 joebordes Note Added: 0000570


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker